

/*  ----------------------- MAIN STYLES -----------------------  */

#PRIJS { font-family:arial; font-size:18px; font-weight:bold; text-transform:uppercase; color:#111122;}

ul {padding:0px; margin:8px 20px; color:#646464;}
ol {padding:0px; margin:8px 20px; color:#646464;}
.centerColumn ul {padding:0px; margin:8px 15px; color:#646464;}



#navColumnOne {background:url(../images/bg2.gif);}
#navColumnTwo {background:url(../images/bg2.gif);}

.content_bg {background:url(../images/bg3.gif);}


.v_cart {color:#A5A18F; font-weight:bold; padding:11px 10px;}
.v_cart a {color:#A5A18F;}



/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {background:url(../images/bg2.gif); color:#FFFFFF; margin-bottom:2px;}
#navCatTabs ul {margin:10px; padding:0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#FFFFFF;}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#FFFFFF; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {color:#FFFFFF; text-decoration:none;}
#navBreadCrumb a:hover {text-decoration:underline;}




/*  ----------------------- HEADINGS -----------------------  */

caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}

#addressBookProcessDefault h1 {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}




h2 {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}
h3 {color:#111111; font-size:13px; font-weight:bold; line-height:normal; margin:0px; padding:5px 0px 5px 0px;}
h4 {color:#111111; font-size:11px; font-weight:bold; line-height:normal; margin:0px; padding:5px 0px 5px 0px;}





/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h2.centerBoxHeading {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#112211; padding:17px 10px 12px 17px;}

#indexCategoriesHeading, #productListHeading {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 0px 0px 17px;}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {border-top:1px solid #505151; padding:0; height:1px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:0px 10px 10px 10px;}

#newProductsDefault a.link, #allProductsDefault a.link, #featuredDefault a.link {color:#E32000; font-size:11px; text-decoration:underline; float:right;}
#newProductsDefault a.link:hover, #allProductsDefault a.link:hover, #featuredDefault a.link:hover {text-decoration:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {color:#505151; border:0; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 30px 10px 10px;}
#reviewsDefault h2, #reviewsInfoDefaultHeading {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsInfoDefaultPrice, h2#productReviewsDefaultPrice, #reviewsWritePrice {color:#E32000; font-size:13px; line-height:normal; font-weight:bold; line-height:1.51em;}

/*  -------  */


/*  CATEGORY  */

#indexCategories {padding:0;}

#categoryImgListing {float:left; padding:0px 15px 5px 0;}


#indexProductListCatDescription, #categoryDescription {}


.categoryListBoxContents {text-align:center; padding:5px 0px;}
.categoryListBoxContents img {padding-bottom:5px;}
.categoryListBoxContents a {text-decoration:none; color:#2C62C5; font-size:12px; line-height:normal; font-weight:bold;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 5px 0px;}
.tabTable th {color:#E32000; font-weight:bold; font-size:13px; padding:5px 10px; text-align:center;}
.tabTable th a {color:#E32000;}

.tabTable td {padding:15px 5px 8px; vertical-align:middle; background:url(../images/cont_t.gif) top repeat-x;}
.tabTable td {color:#E32000; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
.tabTable td .listingDescription {color:#646464; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
.tabTable td a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}

/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px;}
#prevOrders th {color:#E32000; font-size:13px; font-weight:bold; padding:5px 10px; text-align:center;}
#prevOrders th a {color:#E32000;}

#prevOrders td { padding:5px;}
#prevOrders td {color:#646464; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#prevOrders td .listingDescription {color:#646464; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#prevOrders td a {color:#00C3FB; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}


#accountHistInfo table {margin:0px 0px 5px 0px;}
#accountHistInfo th {color:#E32000; font-size:13px; font-weight:bold; padding:5px 10px; text-align:center;}
#accountHistInfo th a {color:#E32000;}

#accountHistInfo td { padding:5px;}
#accountHistInfo td {color:#646464; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#accountHistInfo td .listingDescription {color:#646464; font-size:11px; line-height:normal; font-weight:normal; padding:5px 0px;}
#accountHistInfo td a {color:#00C3FB; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {}
.categoryIcon a {text-decoration:none;}

.navNextPrevCounter {
		padding:5px 0;
        font-size: 1.01em;
		font-weight:bold;
		color:#000000;
        }
.navNextPrevList {
        white-space: nowrap;
        margin:0px 2px 3px 0px;
        list-style-type: none;
        }
.navNextPrevWrapper{
		text-align:center;
		margin-bottom:2px;
		}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	
	margin:10px 20px 10px 50px; 
	text-align:center; 
	line-height:20px;
	float: left;
	
 
	 
}

#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {
	color:#E32000; font-weight:bold; text-decoration:none;
}

#productPrices {color:#646464; font-size:14px; font-weight:bold; padding:15px 0px; font-family:tahoma; float: center;}
#productPrice {color:#E32000; font-size:15px; font-weight:bold; padding:15px 0px; font-family:tahoma; float: center;}
#productDescription {margin:0; padding:0;}

#cartAdd {float:left; padding:7px 0;}

 

#alsoPurchased {margin-top:10px;}

#productAdditionalImages {margin:10px; border:1px solid #535353; padding:10px 0px;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {color:#00C3FB; font-weight:bold;}



/*  ----------------------- SHOPPING CART -----------------------  */


#cartEmptyText {font-size:13px; color:#00C3FB;}

#cartContentsDisplay {}
#cartContentsDisplay th { border-left:none; padding:8px; color:#E32000; font-size:13px; text-align:left;}
#cartContentsDisplay td {padding:15px 5px 8px; text-align:left; vertical-align:middle; background:url(../images/cont_t.gif) top repeat-x;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td {color:#333333; text-decoration:none; font-size:13px; line-height:normal; font-weight:bold;}
#cartSubTotal {padding:11px 5px 5px; text-align:right; font-weight:bold; background:url(../images/cont_t.gif) top repeat-x;}
#cartSubTotal strong {color:#E32000; font-weight:bold; font-size:14px; line-height:normal;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {color:#00C3FB; font-weight:bold; font-size:11px; line-height:normal; margin:5px; text-align:right;}
#shoppingCartDefault .text_v_c a {color:#00C3FB;}












#checkoutShippingHeadingAddress, #checkoutShippingHeadingMethod, #checkoutShippingHeadingMethod, #checkoutShipAddressDefaultAddress, #checkoutPaymentHeadingAddress, #checkoutPayAddressDefaultAddress, #checkoutConfirmDefaultBillingAddress, #checkoutConfirmDefaultShippingAddress, #checkoutConfirmDefaultHeadingComments, #checkoutConfirmDefaultHeadingCart, #cartEmptyText, h2.cen_title, #addressBookDefaultPrimary, #shoppingCartInfoSubHeading1, #shoppingCartInfoSubHeading2, #shoppingCartInfoSubHeading3, #sslCheckSubHeading {color:#E32000; padding:5px 0;}




#demodemo99 {font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; }